/* Class = "NSWindow"; title = "Window"; ObjectID = "1"; */
"1.title" = "Fönster";

/* Class = "NSTextFieldCell"; title = "Multiline Label"; ObjectID = "9cJ-OF-3Ix"; */
"9cJ-OF-3Ix.title" = "Multiline Label";

/* Class = "NSButtonCell"; title = "Download Dropbox"; ObjectID = "Bcc-yx-L5V"; */
"Bcc-yx-L5V.title" = "Hämta Dropbox";

/* Class = "NSButtonCell"; title = "Continue"; ObjectID = "Emj-m8-BAI"; */
"Emj-m8-BAI.title" = "Fortsätt";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "JHz-WL-Imq"; */
"JHz-WL-Imq.title" = "Avbryt";

/* Class = "NSTextFieldCell"; title = "Dropbox Sync"; ObjectID = "OB6-zc-hK2"; */
"OB6-zc-hK2.title" = "Dropbox-synkronisering";

/* Class = "NSButtonCell"; title = "Start Dropbox"; ObjectID = "YTr-RP-xAm"; */
"YTr-RP-xAm.title" = "Starta Dropbox";

/* Class = "NSTextFieldCell"; title = "Dropbox is not installed"; ObjectID = "b1l-pq-b70"; */
"b1l-pq-b70.title" = "Dropbox är inte installerat";

/* Class = "NSButtonCell"; alternateTitle = "Click here to find the Dropbox folder..."; ObjectID = "uJc-iJ-nwz"; */
"uJc-iJ-nwz.alternateTitle" = "Klicka här för att hitta Dropbox-mappen...";

/* Class = "NSButtonCell"; title = "Click here to select a 1Password vault in Dropbox…"; ObjectID = "uJc-iJ-nwz"; */
"uJc-iJ-nwz.title" = "Klicka här för att välja ett 1Password-valv i Dropbox…";

/* Class = "NSTextFieldCell"; title = "Dropbox is not running"; ObjectID = "yTq-bC-Ml1"; */
"yTq-bC-Ml1.title" = "Dropbox körs inte";

